# Uses of Class
com.ngrok.services.IpRestrictions.DeleteCallBuilder

Packages that use IpRestrictions.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of IpRestrictions.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return IpRestrictions.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `IpRestrictions.DeleteCallBuilder`
  IpRestrictions.`delete(String id)`
  Delete an IP restriction See also https://ngrok.com/docs/api#api-ip-restrictions-delete.